## sane-frontends 1.0.14

=== debian/changelog ===
sane-frontends (1.0.14-18.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop b-d on libgimp2.0-dev, copy gimp-2.0.m4 from
    libgimp2.0-dev_2.10.38-2, set export ACLOCAL_PATH = $(CURDIR) in
    debian/rules to let autoreconf find the m4 file and let dh_autoreconf
    continue working. Closes: #1088081

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 Jul 2025 16:35:40 +0200

sane-frontends (1.0.14-18) unstable; urgency=medium

  * New debian/patches/0145-ftbfs-impfuncdef.patch.
     Fix FTBFS -Werror=implicit-function-declaration (Closes: #1066571).
  * debian/copyright
    - Add year 2024 to myself.
  * debian/control:
    - Change to new repository.

 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 13 Mar 2024 20:45:20 +0100

sane-frontends (1.0.14-17) unstable; urgency=medium

  * debian/patches/0001-fix_missing_sane-config.patch:
    - Fix FTBFS (Closes: #1031453).
      Thanks to Lucas Nussbaum <lucas@debian.org>
  * Declare compliance with Debian Policy 4.6.2.0 (No changes needed).
  * debian/copyright:
    - Add year 2023 to myself.
  * debian/tests/control:
    - Remove superficial test.

 -- Jörg Frings-Fürst <debian@jff.email>  Fri, 17 Feb 2023 16:55:10 +0100

sane-frontends (1.0.14-16) unstable; urgency=medium

  * debian/watch: Fix to new gitlab download structure.
  * Add "Restrictions: superficial" to debian/tests/control (Closes: #969867).
  * Switch to debhelper-compat:
    - debian/control: change to debhelper-compat (=13).
    - remove debian/compat.
  * Declare compliance with Debian Policy 4.5.0 (No changes needed).
  * Add Forwarded: not-needed to patches.
  * Fix breakout-link to /usr/lib/gimp/2.0/plug-ins/xscanimage:
    - Remove sane.links.
    - New sane.preinst.
  * debian/control: Add Rules-Requires-Root: No.

 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 16 Sep 2020 20:57:03 +0200

sane-frontends (1.0.14-15) unstable; urgency=medium

  * Fix DEP 9 smoketest:
    - Remove xscanimage -V: Needs display to run.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 18 Aug 2019 14:50:58 +0200

sane-frontends (1.0.14-14) unstable; urgency=medium

  * Migrate to debhelper 12:
    - Change debian/compat to 12.
    - Bump minimum debhelper version in debian/control to >= 12.
  * Declare compliance with Debian Policy 4.4.0 (No changes needed).
  * debian/watch: Rewrite for the new Gitlab directory layout.
  * debian/copyright: Add year 2019 to debian/*
  * Add DEP 8 smoketest.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 27 Jul 2019 09:37:36 +0200

sane-frontends (1.0.14-13) unstable; urgency=medium

  * Change to my new email address.
  * New README.source to explain the branching model used.
  * Migrate to debhelper 11:
    - Change debian/compat to 11.
    - Bump minimum debhelper version in debian/control to >= 11.
    - Remove Build-Depend autotools.dev in debian/control.
    - Remove --with autotools-dev from debian/rules.
  * Declare compliance with Debian Policy 4.2.1 (No changes needed).
  * Remove obsolete package sane-dbg.
  * Rename patches and remove not used debian/patches/scanadf-sigchld.diff.
  * debian/watch:
    - Switch to gitlab.
  * debian/changelog:
    - Remove trailing whitespaces.
  * debian/control:
    - Change Vcs-* to point to the new repository.
    - Remove trailing whitespaces.
    - Remove outdated minimum version for libgimp2.0-dev and libsane-dev.
  * debian/copyright:
    - Use secure copyright format URI.
    - Update source.
  * debian/sane.dirs:
    - Remove usr/share/sane.
  * debian/sane.install:
    - Remove usr/share/sane/* and usr/bin/*.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 08 Sep 2018 19:34:09 +0200

sane-frontends (1.0.14-12) unstable; urgency=medium

  * New debian/patches/0001-fix_missing_sane-config.patch:
    - Add autoconf statements which were previously part of
      sane-config to detect the presence of sane-backends.
  * debian/compat:
    - Change compat level to 10.
  * debian/control:
    - Bump required version of debhelper to >= 10.
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Change Vcs-Browser to secure URI.
  * debian/copyright:
    - Add year 2017 for debian/*.
  * Refresh debian/patches/25_manpages-typo.patch.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 28 Jan 2017 08:24:35 +0100

sane-frontends (1.0.14-11) unstable; urgency=medium

  * New debian/patch/30_gimp_init.patch:
    - Enable GIMP plugin (Closes: #682540).
  * debian/copyright: Add year 2015.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 09 May 2015 21:58:27 +0200

sane-frontends (1.0.14-10) unstable; urgency=medium

  * New maintainer (Close: #688556).
  * debian/control:
    - Add myself as maintainer.
    - Bump Standards-Version to 3.9.6.
    - Package sane:
      - Add ${misc:Depends} to Depends.
      - Remove useless "Section: graphics".
    - Add homepage.
    - Add Vcs-* to new git repository.
  * debian/compat:
    - Change from 5 to 9.
  * New debian/source/format
    - Set to "3.0 (quilt)".
  * Convert patches from dpatch to quilt.
  * Rewrite debian/copyright.
  * Rewrite builtsystem to dh and DebSrc3.0 (Closes: #670380):
    - Rewrite debian/rules.
    - New sane.links
    - New sane.install
  * Add debian/watch.
  * debian/patches:
    - New 20_scanadf-SIGCHLD.patch (Closes: #596232):
      - Sets SIGCHLD to SIG_DFL before execle().
    - New 25_manpages-typo.patch (Closes: #612686):
      - Correct some typos.
  * New package sane-dbg.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 11 Feb 2015 08:00:08 +0100

sane-frontends (1.0.14-9) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.3 (no changes).

  * debian/patches/06_word_list_fix.dpatch:
    + Added; fix word list handling when the current value is not part of the
      list (closes: #556166).

 -- Julien BLACHE <jblache@debian.org>  Sat, 14 Nov 2009 10:46:58 +0100

sane-frontends (1.0.14-8) unstable; urgency=low

  * debian/control:

