=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export ACLOCAL_PATH = $(CURDIR)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@
