=== debian/watch ===
#
# watch file for sane-frontends
#
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/ \
https://gitlab.com/sane-project/frontends/-/tags?sorted=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
