## sane-frontends 1.0.14-9+7.0trisquel1

=== debian/changelog ===
sane-frontends (1.0.14-9+7.0trisquel1) belenos; urgency=medium

  * Replace non-free snprintf #10793

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 03 Jan 2015 01:14:15 +0000
