=== debian/control ===
--- 
+++ 
@@ -1,22 +1,14 @@
 Source: sane-frontends
 Section: graphics
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
-Standards-Version: 4.6.2.0
-Rules-Requires-Root: no
-Build-Depends:
- debhelper-compat (= 13),
- libgtk2.0-dev,
- libsane-dev
-Homepage: http://www.sane-project.org
-Vcs-Git: git://git.jff.email/sane-frontends.git
-Vcs-Browser: https://git.jff.email/cgit/sane-frontends.git
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 5), dpatch, libgimp2.0-dev (>= 2.0.0), libgtk2.0-dev, libsane-dev (>= 1.0.11-3), autotools-dev
 
 Package: sane
+Section: graphics
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${shlibs:Depends}
 Suggests: gimp
 Description: scanner graphical frontends
  This package includes :
