## sane-frontends 1.0.14-11+8.0trisquel1

=== debian/changelog ===
sane-frontends (1.0.14-11+8.0trisquel1) flidas; urgency=medium

  * Replace non-free snprintf #10793

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 10 Jan 2017 00:50:25 +0000
